@charset "UTF-8";

@media screen and (min-width: 768px){
div#news{
	width:750px;
	margin: 0 auto;
}
}

@media screen and (min-width: 768px){
.flexbox div{
	  margin: 10px;
	  width: 30%;
}
}

 @media screen and (max-width: 767px){
.flexbox div{
	  margin: 20px auto;
	  width: 90%;
}
}

.flexbox{
  display:flex;
  flex-wrap: wrap;
}

/*新着情報*/
news-list{
  list-style: none outside;
  margin: 0;
  padding: 0;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #CCC;
  padding: 5px 20px;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 120px;
  font-size: 16px;
  color: #999;
  padding: 0 20px 0 0;
}
.news-list .item .title{
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .title{
  color: #000;
}

@media screen and (max-width: 767px){
.news-list .item a{
  flex-wrap: wrap;
}
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}

/* 装飾 */
 
a{
  text-decoration: none;
}
/*新着情報 end*/

